> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ipworld.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Blockchain Info

> Get block headers (max: 20) for height between minHeight and maxHeight

### Query Parameters

<ParamField query="minHeight" type="integer">
  Minimum block height to return
</ParamField>

<ParamField query="maxHeight" type="integer">
  Maximum block height to return
</ParamField>

### Response

<ResponseField name="response" type="object">
  <p>Blockchain information</p>

  <Expandable title="Properties">
    <ResponseField name="last_height" type="string">
      <p>Height of the last block</p>
    </ResponseField>

    <ResponseField name="block_metas" type="array">
      <p>
        Array of block metadata containing block\_id, block\_size, header, and
        num\_txs
      </p>
    </ResponseField>
  </Expandable>
</ResponseField>
